% GNUPLOT: LaTeX picture with Postscript
\begingroup
  \makeatletter
  \providecommand\color[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package color not loaded in conjunction with
      terminal option `colourtext'%
    }{See the gnuplot documentation for explanation.%
    }{Either use 'blacktext' in gnuplot or load the package
      color.sty in LaTeX.}%
    \renewcommand\color[2][]{}%
  }%
  \providecommand\includegraphics[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package graphicx or graphics not loaded%
    }{See the gnuplot documentation for explanation.%
    }{The gnuplot epslatex terminal needs graphicx.sty or graphics.sty.}%
    \renewcommand\includegraphics[2][]{}%
  }%
  \providecommand\rotatebox[2]{#2}%
  \@ifundefined{ifGPcolor}{%
    \newif\ifGPcolor
    \GPcolortrue
  }{}%
  \@ifundefined{ifGPblacktext}{%
    \newif\ifGPblacktext
    \GPblacktexttrue
  }{}%
  % define a \g@addto@macro without @ in the name:
  \let\gplgaddtomacro\g@addto@macro
  % define empty templates for all commands taking text:
  \gdef\gplbacktext{}%
  \gdef\gplfronttext{}%
  \makeatother
  \ifGPblacktext
    % no textcolor at all
    \def\colorrgb#1{}%
    \def\colorgray#1{}%
  \else
    % gray or color?
    \ifGPcolor
      \def\colorrgb#1{\color[rgb]{#1}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color[rgb]{1,0,0}}%
      \expandafter\def\csname LT1\endcsname{\color[rgb]{0,1,0}}%
      \expandafter\def\csname LT2\endcsname{\color[rgb]{0,0,1}}%
      \expandafter\def\csname LT3\endcsname{\color[rgb]{1,0,1}}%
      \expandafter\def\csname LT4\endcsname{\color[rgb]{0,1,1}}%
      \expandafter\def\csname LT5\endcsname{\color[rgb]{1,1,0}}%
      \expandafter\def\csname LT6\endcsname{\color[rgb]{0,0,0}}%
      \expandafter\def\csname LT7\endcsname{\color[rgb]{1,0.3,0}}%
      \expandafter\def\csname LT8\endcsname{\color[rgb]{0.5,0.5,0.5}}%
    \else
      % gray
      \def\colorrgb#1{\color{black}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color{black}}%
      \expandafter\def\csname LT1\endcsname{\color{black}}%
      \expandafter\def\csname LT2\endcsname{\color{black}}%
      \expandafter\def\csname LT3\endcsname{\color{black}}%
      \expandafter\def\csname LT4\endcsname{\color{black}}%
      \expandafter\def\csname LT5\endcsname{\color{black}}%
      \expandafter\def\csname LT6\endcsname{\color{black}}%
      \expandafter\def\csname LT7\endcsname{\color{black}}%
      \expandafter\def\csname LT8\endcsname{\color{black}}%
    \fi
  \fi
  \setlength{\unitlength}{0.0500bp}%
  \begin{picture}(7200.00,5040.00)%
    \gplgaddtomacro\gplbacktext{%
      \csname LTb\endcsname%
      \put(1078,704){\makebox(0,0)[r]{\strut{} 9.4}}%
      \put(1078,1286){\makebox(0,0)[r]{\strut{} 9.5}}%
      \put(1078,1867){\makebox(0,0)[r]{\strut{} 9.6}}%
      \put(1078,2449){\makebox(0,0)[r]{\strut{} 9.7}}%
      \put(1078,3030){\makebox(0,0)[r]{\strut{} 9.8}}%
      \put(1078,3612){\makebox(0,0)[r]{\strut{} 9.9}}%
      \put(1078,4193){\makebox(0,0)[r]{\strut{} 10}}%
      \put(1078,4775){\makebox(0,0)[r]{\strut{} 10.1}}%
      \put(1210,484){\makebox(0,0){\strut{} 0.5}}%
      \put(1909,484){\makebox(0,0){\strut{} 0.6}}%
      \put(2608,484){\makebox(0,0){\strut{} 0.7}}%
      \put(3307,484){\makebox(0,0){\strut{} 0.8}}%
      \put(4006,484){\makebox(0,0){\strut{} 0.9}}%
      \put(4706,484){\makebox(0,0){\strut{} 1}}%
      \put(5405,484){\makebox(0,0){\strut{} 1.1}}%
      \put(6104,484){\makebox(0,0){\strut{} 1.2}}%
      \put(6803,484){\makebox(0,0){\strut{} 1.3}}%
      \put(176,2739){\rotatebox{-270}{\makebox(0,0){\strut{}g [$\text{m}\text{s}^{-2}$]}}}%
      \put(4006,154){\makebox(0,0){\strut{}Länge [m]}}%
    }%
    \gplgaddtomacro\gplfronttext{%
      \csname LTb\endcsname%
      \put(3982,1097){\makebox(0,0)[r]{\strut{}Beschleunigung}}%
      \csname LTb\endcsname%
      \put(3982,877){\makebox(0,0)[r]{\strut{}Mittelwert$=9.83\pm0.08$}}%
    }%
    \gplbacktext
    \put(0,0){\includegraphics{gbesch}}%
    \gplfronttext
  \end{picture}%
\endgroup
